Overview

== Shroom

=== Requirements

* libwxgtk2.8-0
* libgtk2-ruby
* libglade2-ruby
* libsqlite3-ruby
* libopenssl-ruby
* libofa0
* ruby-dev
* libmp3lame-dev
* libvorbis-dev
* build-essential

=== Gem dependencies

* ruby-mp3info (>= 0.6.13)
* MP4Info (>= 0.3.3)
* ogginfo-rb (>= 0.0.2)
* flacinfo-rb (>= 0.4)
* earworm (>= 0.0.2)
* sequel (>= 3.2.0)
* wxruby (>= 2.0.0)
* rbrainz (>= 0.5.0)
* scrobbler (>= 0.2.3)

=== Repository

The latest source code should be available at
http://bitbucket.org/dismal_denizen/shroom